## python-alignlib 0.1.1%2Bdfsg

=== debian/changelog ===
python-alignlib (0.1.1+dfsg-2build7) plucky; urgency=medium

  * No-change rebuild with Python 3.13 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 04 Mar 2025 18:22:10 +0000

python-alignlib (0.1.1+dfsg-2build6) plucky; urgency=medium

  * No-change rebuild to add support for Python 3.13.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 14 Nov 2024 19:33:03 +0100

python-alignlib (0.1.1+dfsg-2build5) noble; urgency=medium

  * No-change rebuild with Python 3.12 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 10 Apr 2024 18:27:18 +0000

python-alignlib (0.1.1+dfsg-2build4) noble; urgency=medium

  * No-change rebuild to build with python3.12 as supported.

 -- Matthias Klose <doko@ubuntu.com>  Thu, 02 Nov 2023 09:25:11 +0100

python-alignlib (0.1.1+dfsg-2build3) lunar; urgency=medium

  * No-change rebuild with Python 3.11 only

 -- Graham Inggs <ginggs@ubuntu.com>  Tue, 21 Mar 2023 05:42:09 +0000

python-alignlib (0.1.1+dfsg-2build2) lunar; urgency=medium

  * No-change rebuild with Python 3.11 as supported

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 03 Nov 2022 17:38:23 +0000

python-alignlib (0.1.1+dfsg-2build1) jammy; urgency=medium

  * No-change rebuild with Python 3.10 only

 -- Graham Inggs <ginggs@ubuntu.com>  Wed, 16 Mar 2022 23:01:29 +0000

python-alignlib (0.1.1+dfsg-2) unstable; urgency=medium

  * Team upload.

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on debhelper.

  [ Andreas Tille ]
  * Debian Med team maintenance
  * Fix watch file
  * Standards-Version: 4.6.0 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Remove trailing whitespace in debian/changelog (routine-update)
  * Remove trailing whitespace in debian/copyright (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Testsuite: autopkgtest-pkg-python
  * Binary package is Section: python
  * Add DEP3 header

 -- Andreas Tille <tille@debian.org>  Fri, 24 Sep 2021 09:45:04 +0200

python-alignlib (0.1.1+dfsg-1.1) unstable; urgency=medium

  * Non-maintainer upload.

  [ Matthias Klose ]
  * debian/control: Fix python3-related build dependencies.
    (Closes: #949972)

 -- Boyuan Yang <byang@debian.org>  Fri, 24 Apr 2020 13:56:16 -0400

python-alignlib (0.1.1+dfsg-1) unstable; urgency=medium

  * Adjusted source tree in reaction to comments
    by FTPmaster Scott Kitterman.
    - added cython3 as build-dep
    - rebuilding .c file

 -- Steffen Moeller <moeller@debian.org>  Sun, 18 Aug 2019 18:49:34 +0200

python-alignlib (0.1.1-1) unstable; urgency=medium

  * Initial release (Closes: #933670)

 -- Steffen Moeller <moeller@debian.org>  Thu, 01 Aug 2019 18:02:37 +0200
