## python-alignlib 0.1.1+dfsg

=== debian/changelog ===
python-alignlib (0.1.1+dfsg-2build8) resolute; urgency=medium

  * No-change rebuild with Python 3.14 as supported version

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 20 Oct 2025 14:31:56 +0000
