=== debian/control ===
Source: python-alignlib
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Steffen Moeller <moeller@debian.org>
Section: science
Priority: optional
Testsuite: autopkgtest-pkg-python
Build-Depends: debhelper-compat (= 13),
               dh-python,
               python3-all-dev,
               python3-setuptools,
               cython3
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/med-team/python-alignlib
Vcs-Git: https://salsa.debian.org/med-team/python-alignlib.git
Homepage: https://github.com/marcelm/alignlib
Rules-Requires-Root: no

Package: python3-alignlib
Section: python
Architecture: any
Depends: ${python3:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: edit and Hamming distances for biological sequences
 A small Python module providing edit distance and Hamming distance
 computation. It is a dependency for the IgDiscover package and
 likely future others.
