=== debian/rules ===
#!/usr/bin/make -f

export DH_VERBOSE = 1

export PYBUILD_NAME=python-alignlib

%:
	dh $@ --with python3 --buildsystem=pybuild

override_dh_auto_build:
	if [ ! -r src/alignlib/_core.c ] || [ src/alignlib/__core.pyx -nt src/alignlib/__core.c ]; then \
		echo "I: Regenerating __core.c file" ; \
		cython3 -3 -w src/alignlib _core.pyx ; \
	fi
	dh_auto_build

override_dh_auto_clean:
	dh_auto_clean
	rm -rf src/alignlib.egg-info/ src/alignlib/_core.c
