=== debian/watch ===
version=4
# incompatible with setuptools_scm
#opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%python-align-$1.tar.gz%" \
#  https://github.com/marcelm/alignlib/releases \
#  (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate

# PyPI - also incompatile
opts="repacksuffix=+dfsg,dversionmangle=auto,repack,compression=xz" \
  https://pypi.debian.net/alignlib/alignlib-(.+)\.tar\.gz
